body {
    margin: 0px auto;
    padding: 0px;
    font-size: 14px;
    color: #333;
    font-family: Microsoft YaHei;
    overflow-x: hidden;
}

.protemptwo li:hover .protemppic img {
    transform: scale(1.1) rotate(-0deg) !important;
}

.protemppic img {
    height: auto;
}

.protemppic a:after {
    background: linear-gradient(to bottom, rgba(0, 0, 0, 0.1), transparent) !important;
    height: 100% !important;
}

.protemptwo li:hover .protemppic a:after {
    background: linear-gradient(to bottom, rgba(0, 0, 0, 0.2), transparent) !important;
}


/*产品详情*/

.product_content img {
    width: 1000px;
    margin: 0 auto;
    display: block;

}

product_content i {
    font-style: normal;
}

.product_content {
    width: 1400px !important;
}

.tit {
    display: block;
    background: #ed8f26;
    color: #fff;
    margin: 10px 0 0px;
    height: 56px;
    line-height: 56px;
    font-size: 24px;
    padding-left: 15px;
    margin-bottom: 30px;
}

.wz {
    display: flex;
    justify-content: space-between;
    align-items: center;
}

.wz>img {
    width: 38%;
}

.wz p b {
    display: block;
    color: #000;
    font-size: 22px;
    margin-bottom: 3px;
}

.wz p {
    font-size: 19px;
    color: rgb(7, 7, 7);
    line-height: 37px;
    font-weight: 300;
    width: 100%;
}

.wz.wz2 {
    flex-direction: row-reverse;
}

.wz+.wz {
    padding-top: 10px;
}

.deil_c>i {
    font-size: 40px;
    padding-left: 40px;
    position: relative;
    line-height: 1.2;
    margin: 40px 0;
    font-style: normal;
    display: block;
}

.deil_c>i:before {
    content: '';
    display: block;
    position: absolute;
    width: 5px;
    height: 40px;
    background: #ed8f26;
    left: 0;
    top: 50%;
    margin-top: -18px;
}

.deil_c {
    width: 1200px;
}

.deil_tab {
    width: 100%;
    text-align: center;
    border-collapse: collapse;
}

.deil_tab td {
    padding: 10px 8px;
    border: 1px solid #ccc;
    font-size: 16px;
    color: #666;
    width: 50%;
}

.tab2 td {
    width: auto;
}

.deil_tab+.deil_tab {
    margin-top: 30px;
}

.wz3 img {
    margin: 0 auto;
}


/*内页幻灯片*/

.banner1 {
    width: 100%;
    position: relative;
    margin: -80px 0 0;
}

.banner-box1 {
    min-width: 1200px;
    height: 500px;
    position: relative;
    margin: 0 auto;
    z-index: 0;
}

.banner-box1 .bd,
.banner-box .bd ul {
    width: 100% !important;
}

.banner-box1 .bd li {
    width: 100% !important;
    height: 500px;
    background-position: center;
    background-repeat: no-repeat;
    background-color: #eee
}

.banner-box1 .bd li a {
    display: block;
    background-size: auto;
    width: 100%;
    height: 80%;
    position: relative;
    z-index: 998;
}

.banner-btn1 {
    width: 100%;
    position: absolute;
    top: 230px;
    left: 0;
    margin-left: 0;
    height: 240px;
    overflow: hidden;
}

.banner-btn1 a {
    display: block;
    width: 49px;
    height: 104px;
    position: absolute;
    top: 0;
    filter: alpha(opacity=0);
    -moz-opacity: 0;
    -khtml-opacity: 0;
    opacity: 0;
    transition: 0.3s all ease-in-out;
    z-index: 999;
}

.banner-box1 .hd {
    position: absolute;
    bottom: 0px;
    width: 100%;
    display: block;
}

.banner-box1 .hd ul {
    text-align: center
}

.banner-box1 .hd ul li {
    width: 12px;
    height: 12px;
    border-radius: 20px;
    text-indent: -9999px;
    cursor: pointer;
    display: inline-block;
    margin: 0 5px;
    transition: 0.3s all ease-in-out;
    background: #fff;
}

.banner-box1 .hd ul li.on {
    background: #ed8f26;
    width: 15px;
}

.banner-box1:hover .banner-btn1 a.prev {
    left: 20px;
    filter: alpha(opacity=40);
    -moz-opacity: .4;
    -khtml-opacity: .4;
    opacity: .4;
}

.banner-box1:hover .banner-btn1 a.next {
    right: 20px;
    filter: alpha(opacity=40);
    -moz-opacity: .4;
    -khtml-opacity: .4;
    opacity: .4;
}

.banner-box1 .banner-btn1 a.prev:hover,
.banner-box:hover .banner-btn a.next:hover {
    filter: alpha(opacity=80);
    -moz-opacity: .8;
    -khtml-opacity: .8;
    opacity: .8;
}

.dgcontent_title_h5 {
    text-align: center;
padding: 30px 0px;
}

.dgcontent_title_h5 strong {
    padding: 15px;
    font-weight: 100;
    font-size: 20px;
}


/*内页自定义幻灯片*/

#banner_company {
    width: 100%;
    position: relative;
    background: url(https://memberpic.114my.com.cn/putianhong888/uploadfile/image/20260123/20260123135442_1710147512.png) bottom center no-repeat;
    height: 500px;
background-size: cover;

}

#banner_products {
    width: 100%;
    position: relative;
    background: url(https://memberpic.114my.com.cn/putianhong888/uploadfile/image/20260113/20260113145533_2062533477.jpg) bottom center no-repeat;
    height: 350px;
}


#banner_news {
    width: 100%;
    position: relative;
    background: url(https://memberpic.114my.com.cn/dgxunfamj11/uploadfile/image/20251213/20251213144229_932890228.jpg) bottom center no-repeat;
    height: 350px;
}


/*联系我们*/

#banner_lxwm {
    width: 100%;
    position: relative;
    background: url(https://memberpic.114my.com.cn/putianhong888/uploadfile/image/20260123/20260123194433_1988778005.jpg) bottom center no-repeat;
    height: 350px;
}


/*厂房设备*/

#banner_cfsb {
    width: 100%;
    position: relative;
    background: url(https://memberpic.114my.com.cn/putianhong888/uploadfile/image/20260105/20260105134841_828703693.jpg) top center no-repeat;
    height: 350px;
}


/*工程案例*/

#banner_gcal {
    width: 100%;
    position: relative;
    background: url(https://memberpic.114my.com.cn/putianhong888/uploadfile/image/20260106/20260106160815_1453568134.jpg) bottom center no-repeat;
    height: 350px;
}



#banner_ryzz {
    width: 100%;
    position: relative;
    background: url(https://memberpic.114my.com.cn/putianhong888/uploadfile/image/20260123/20260123104847_780617184.png) bottom center no-repeat;
    height: 350px;
}

#banner_hzkh {
    width: 100%;
    position: relative;
    background: url(https://memberpic.114my.com.cn/hengfeng988/uploadfile/image/20241125/20241125172941_2071397347.jpg) bottom center no-repeat;
    height: 350px;
}

#banner_xtpt {
    width: 100%;
    position: relative;
    background: url(https://memberpic.114my.com.cn/putianhong888/uploadfile/image/20260105/20260105134841_1346481485.jpg) bottom center no-repeat;
    height: 350px;
}



/*幻灯片文字*/

.banner_tit {
    position: relative;
    top: 100px;
    text-align: center;
    margin: 0px auto;
    display: block;
    width: 300px;
    height: 300px;
    background: rgba(255, 255, 255, 0.4);
    border-radius: 50%;
    padding: 110px 30px;
}

.banner_tit h3 {
    font-size: 40px;
    color: #333;
    display: block;
    line-height: 48px;
    font-weight: 400;
    letter-spacing: 2px;
    text-align: center;
}

.banner_tit h6 {
    font-size: 17px;
    font-weight: 100;
    color: #333;
    margin-top: 20px;
    line-height: 30px;
    text-align: left;
    font-weight: 100;
    letter-spacing: 0px;
    text-align: center;
}


/*内页自定义导航栏*/

.columnMenu {
    width: 100%;
    height: auto;
    float: left;
    margin-top: -0px;
    margin-bottom: 70px;
}

.columnMenu1 {
    position: relative;
    ;
    height: 100px;
    margin: 0 auto;
    background: #fff;
    text-align: center;
    box-shadow: 1px 0 30px 0px rgba(204, 204, 204, 0.2);
    z-index: 999;
    padding: 0px 60px;
    width: 100%;
}

.columnMenu ul {
    width: 1400px;
    margin: 0 auto;
    overflow: hidden;
}

.columnMenu li {
    width: 16.6%;
    height: 100px;
    line-height: 100px;
    text-align: center;
    float: left;
    border-radius: 4px;
    font-size: 18px;
    color: #666666;
    position: relative;
    cursor: pointer;
}

.columnMenu li a {
    width: 232px;
    height: 100px;
    line-height: 100px;
    text-align: center;
    font-size: 18px;
    color: #666666;
    float: left;
}

.columnMenu li .arrow {
    width: 7px;
    height: 5px;
    position: absolute;
    left: 50%;
    bottom: -4px;
    margin-left: -3px;
    display: none;
}

.columnMenu li:hover,
.columnMenu li.on,
.columnMenu li a:hover,
.columnMenu li.on a {
    background: #ed8f26;
    color: #fff;
}

.columnMenu li:hover .arrow,
.columnMenu li.on .arrow {
    display: block;
}


/*面包屑导航*/

.mianbxContent {
    width: 73.57% !important;
    text-align: left !important;
    height: 62px !important;
    line-height: 62px !important;
    padding-left: 28px;
    margin-bottom: 30px !important;
    font-size: 16px;
    font-weight: 100;
    background: url(https://memberpic.114my.com.cn/dgjinhao11/uploadfile/image/20230421/20230421133945_81752601.png) left no-repeat;
}

.mianbxContent,
.mianbxContent a {
    color: #666;
    font-size: 16px;
}

.strong_title {
    display: none;
}


/*产品分类*/

.pro_all_class a {
width: 25%;
    height: 70px;
    line-height: 70px;
    font-size: 16px;
    display: inherit;
    background: #eee;
    float: left;
}

.pro_all_class a:hover,
.pro_all_class .one_2019.cur a {
    transition: all 0.5s linear;
    background: #ed8f26;
    color: #fff;
}

.pro_all_class strong {
    background: #ed8f26;
    color: #fff;
    display: block;
    height: 100%;
    width: 100%;
    line-height: 70px;
    font-size: 16px;
}

.pro_all_class .pur {
    display: none;
}

.pro_cur {
    background: #ed8f26!important;
    color: #fff !important;
}

.three_bt_2019 a {
    line-height: 30px !important;
    width: 100%;
    display: block;
}

.dwone li {
    width: 31.33% !important;
}

.dwwa_body {
    display: none !important;
}

.dwone li img,
.nynews-photo img {
    height: 100%;
}

.dwone li:hover .dwwa_a a,
.nynews-list:hover .nynews-title {
    color: #ed8f26!important;
}

.dwone li:hover .dwwa_more a,
.nynews-list:hover .nynews-more {
    background: #ed8f26!important;
}


/*产品分类*/

.pro_all_class {
    width: 1400px !important;
    height: auto !important;
    margin: 0 auto !important;
    font-size: 0px;
    line-height: 0px;
    border-bottom: none !important;
    margin-bottom: 20px !important;
}

.total_2019 {
    display: inline;
    font-size: 0;
display: flex;
    justify-content: space-between;

}

.one_2019 {
    width: 49.9%;
    height: 55px;
    display: inline-block;
    position: relative;
}

.two_2019 {
    width: 100%;
    height: 0;
    background: #f3f3f3;
    position: absolute;
    top: 55px;
    left: 0;
    z-index: 9;
    overflow: hidden;
    transition: 0.6s;
}

.one_2019:hover .two_2019 {
    height: auto;
    transition: 0.6s;
}

.pro_all_class .two_bt_2019 a {
    width: 100% !important;
    display: block;
    line-height: 55px;
    color: #666;
    height: 55px;
    overflow: hidden;
    font-size: 16px;
}

.two_bt_2019 a:hover {
    background: #ed8f26;
    color: #fff;
}

.pro_all_class>a,
.one_2019>span a {
    display: inline-block;
    width: 100% !important;
    height: 55px;
    overflow: hidden;
    text-align: center;
    font-size: 16px !important;
    color: #333;
    background: #eaeaea;
    white-space: nowrap;
    text-overflow: ellipsis;
    line-height: 55px;
    text-decoration: blink;
    transition: all 0.8s linear;
    margin-bottom: 10px;
    text-transform: uppercase;
}

.pro_all_class>a:hover,
.one_2019:hover,
.one_2019.cur {
    transition: all 0.5s linear;
    background: #ed8f26;
    color: #fff;
}

.pro_all_class strong {
    background: #ed8f26;
    color: #fff;
    display: block;
    height: 100%;
    width: 100%;
    line-height: 72px;
    font-size: 16px;
}

.pro_all_class .pur {
    display: none;
}

.pro_all_class {
    border: none !important;
    width: 100% !important;
}


/*新闻分类*/

.strong_title {
    display: none;
}

.nswsfenlei_2019 {
    margin-bottom: 30px;
}

.nswsfenlei_2019 ul {
    font-size: 0;
}

.nswsfenlei_2019 li {
    display: inline-block;
    vertical-align: top;
    width: 20%;
    height: 52px;
    border: 1px solid #e0e0e0;
}

.nswsfenlei_2019 li+li {
    margin-left: 12px;
}

.nswsfenlei_2019 li:hover,
.nswsfenlei_2019 li.curNewsType_2019 {
    background: #ed8f26 !important;
    border-color: #ed8f26 !important;
}

.nswsfenlei_2019 li a {
    display: block;
    line-height: 50px;
    font-size: 17px;
    font-weight: 100;
}

.nswsfenlei_2019 li:hover a,
.nswsfenlei_2019 li.curNewsType_2019 a {
    color: #fff;
}


/*新闻详情*/

.nyxqnews {
    margin: 0 auto;
    width: 1400px !important;
}

.nyxqnews_left {
    width: 76% !important;
background: #f3f3f3 !important;

}

.nyxqnews_leftpage {
    width: 880px !important;
}

.nyxqnews_leftup {
    width: 50% !important;
    line-height: 70px;
}

.nyxqnews_leftdown {
    line-height: 70px;
    background-position: 329px 29px !important;
}

.nyxqnews_rightcont a {
    line-height: 36px;
width: auto  !important;

}

.nyxqnews_righttit strong {
    font-size: 18px;
    color: #000 !important;
}

.nyxqnews_righttit:before {
    background: #000 !important;
}
.nyxqnews_right{width: 18% !important; margin-right: 5%;}

.nynews-list:hover .nynews-more {
    background: #ed8f26 !important;
    transform: translateX(6px);
    -webkit-transform: translateX(6px);
}

.nynews-list:hover .nynews-title {
    color: #ed8f26 !important;
}

.nynews-photo img {}

.nyxqnewsfanhui {
    left: -1058px !important;
    display: none;
}


/*留言*/

.fee_box {
    padding: 15px;
    border: 1px solid #d7d7d7;
}

.fee_box #form1 {
    padding: 0 30px;
}

.fee_box #tianxieone,
.fee_box #tfour,
.fee_box #liuyanshenming,
.fee_box #lytijiao {
    width: 1120px !important;
    border: none !important;
}

.fee_box #tianxieone .clear(display:block;
) .fee_box #tfour {
    padding-bottom: 10px;
}

.fee_box #tianxiethree,
.fee_box #tfive {
    width: 1000px !important;
    border: 1px solid #d7d7d7;
}

.fee_box .tianXoImg {
    border: none !important;
}

.fee_box .tianXoImg input+input {
    height: 26px;
    border: 1px solid #d7d7d7;
}

.fee_box .bodycon_box {
    width: 100%;
    background: #f7f7f7;
}

.fee_box #lytijiao input {
    width: 120px;
    height: 36px;
    cursor: pointer;
}

.fee_box #lytijiao input:hover {
    background: #00924a;
    color: #fff;
}

.fee_box #chakantwo {
    width: 1300px !important;
    height: 65px !important;
    padding-left: 30px;
    text-align: left;
    font-size: 0;
}

.fee_box #chakantwo a {
    display: inline-block;
    width: 120px;
    height: 42px;
    line-height: 42px;
    border: 1px solid #2b0103;
    text-align: center;
}

.fee_box #chakantwo a+a {
    margin-left: 2px;
}


/*分页*/

.pages_info {
    width: 900px !important;
    clear: both;
    margin-top: 20px !important;
}

.page_total,
.pages_box a,
.page_jump {
    display: inline-block;
    vertical-align: middle;
    padding: 0 14px;
    height: 36px;
    border-radius: 36px;
    background: #eee;
    line-height: 36px;
    border: 1px solid #eee;
    font-size: 13px;
    cursor: pointer;
}

.pages_box a {
    margin-left: 10px;
    color: #666;
}

.pages_box a.page_curr,
.pages_box a:hover {
    background: #ed8f26;
    color: #fff;
    font-size: 13px;
}

.page_jump {
    margin-left: 10px;
}


/*内页产品样式*/

.dwtwo li {
    width: 30.3% !important;
    margin: 0 1% 2% 1.7% !important;
}

.dwtwo li .dw_pic img {
height: auto;
}

.ny_protil {
    background: #f7f7f7 !important;
}

.nynews_time {
    background: rgba(25, 142, 62, 80%) !important;
}

.ny_prolist {
    border: 1px #eee solid;
    padding: 2%;
}

.ny_prolist:hover .ny_protil a {
    top: 0 !important;
    left: 0 !important;
    border-top: 1px solid #fc0001 !important;
    border-right: 1px solid #fc0001 !important;
    border-bottom: 1px solid transparent !important;
    border-left: 1px solid transparent !important;
}

.ny_propic img {
    width: 100% !important;
    transition: all 0.5s !important;
    height: 100% !important;
}

.propic_show_right .cpbz a {
    display: block;
    height: 38px;
    width: 100%;
    margin-top: 40px;
}

.ny_protil:before {
    background: #ed8f26 !important;
}

.propic_show_left_20170301 img {
    width: 600px;
    height: 500px;
    border: 1px solid;
    color: #eee;
}

.propic_show_right_20170301 {
    width: 52% !important;
    font-size: 16px;
    color: #666;
    line-height: 30px;
    padding-left: 0px !important;
    margin-top: 0px;
    display: flex;
    flex-direction: column;
    justify-content: space-between;
    padding-top: 0 !important;
}

.propic_show_right_item_20170301 img:nth-child(6) {
    margin-right: 0px !important;
}

.pro_detail_title {
    font-size: 20px;
    font-weight: bold;
    margin-bottom: 0px;
    display: block;
    padding-bottom: 24px;
}

.pshangxia_box {
    margin: 50px auto !important;
}

.pshangxia {
    padding: 10px 10px;
    background: #f5f5f5;
    border: 1px #eee solid;font-size: 16px !important;
width: 50%;

}

.pshangxia a{font-size: 16px !important;}

.pcontent_title_h4 {
    display: none;
}

.detail_title {
    display: none;
}

.propic_show_right_20170301>br {
    display: none;
}

.pro_show_ewm {
    display: flex;
}


/*相关产品*/

.pro_detail_rel_hd {
    height: 52px;
    line-height: 42px;
    padding-left: 20px;
    margin-top: 0px;
    background: #ed8f26;
}

.pro_detail_rel_hd strong,
.detail_title strong {
    font-size: 16px;
    font-weight: bold;
    color: #fff;
}

.pro_detail_rel_box {
    padding: 0 20px 20px 20px !IMPORTANT;
    margin-top: 50px !important;
    color: #fff;
}

.pro_detail_rel_item {
    width: 100% !important;
    overflow: hidden;
    padding: 15px 50px;
display: block !important;

}

.pro_detail_rel_item div {
    border: 1px solid #e0e0e0;
    width: 419px;
    height: 380px;
}

.pro_detail_rel_item div img {
    width: 401px;
    height: 300px;
    border: 0px !important;
}

.pro_detail_rel_item div+div {
    margin-left: 20px;
}

.pro_detail_list {
    width: 32% !important;
    border: 1px solid #dcdcdc;
    margin-top: 20px;
}

.pro_detail_list+.pro_detail_list {
    margin-left: 2%;
}

.pro_detail_list img {
    width: 100% !important;
    height: auto !important;
}

.pro_detail_rel_item div a {
    line-height: 65px;font-size: 16px;

}


/*内页适应*/

#bodycon #center,
#bodycon #left {
    float: none!important;
    height: auto!important;
}

#bodycon #right,
#right {
    display: none !important;
}

#bodycontent {
    min-width: auto;
    margin: 0 auto;
}

#bodycon #center {
    width: 1400px !important;
    min-width: 1400px;
    margin: 0 auto;
}

#bodycon {
    width: 100% !important;
    min-width: 1280px;
    padding-bottom: 0px
}

.pro_show_ewm {
    display: flex;
}

.pcontent_title_h4 {
    width: 73.57% !important;
}

#bodycon:first-child table {
    min-width: 1280px;
}

#center>table {
    width: 73.57% !important;
    min-width: 1280px;
}

#bodycontent>#bodycontent {
    width: 100% !important;
}

.propic_show_left_20170301 {
    width: 42.858% !important;
    padding-top: 0 !important;
    box-shadow: 0 0 20px #eee;
}

.propic_show_left_20170301 img {
    width: 100%;
    height: 100%;
}

.divproduct_new_div_item_body {
    line-height: 1.8vw;
}

.product_content {
    width: 100% !important;
    box-sizing: border-box;
    max-width: 1400px;
    display: flex;
    flex-direction: column;
}

.detail_title {
    width: 73.57% !important;
}

.propic_show_right_item_20170301 img {
    width: 12% !important;
}

.pro_detail_rel_item div {
    width: 32% !important;
    height: 100% !important;
}

.pro_detail_rel_item div img {
    width: 100% !important;
    height: auto !important;
}

.pro_detail_rel_item div+div {
    margin-left: 2%;
}

.news_box_lbm {
    width: 100% !important;
}

.bodyContentString8 {
    width: 1400px !important;
    min-width: 1400px;
}
.bodyContentString8 img{     width: 1000px;}

.psupdown {
    margin-bottom: 50px !important;
    margin-top: 50px !important;
display: flex;

}
.psupdown a{width: 50%;
    display: block;}


/*内页产品第六*/

.protemptwo ul {
    display: flex;
    flex-wrap: wrap;
}

.protemptwo li {
    width: 31.3% !important;
    margin-left: 26px !important;
    margin-top: 26px !important;
    margin: 0 1% 2% 1% !important;
}

.protemptitl:before {
    background: #ed8f26 !important;
}

.protemptwo li {
    border: 1px #eee solid;
    box-shadow: none !important;
    padding: 1%;
}


/*内页产品右边样式*/

#center #bodycontent:nth-child(7) {
    position: relative;
    padding-bottom: 20px !important;
    justify-content: space-between;
    display: block;
}


/*内页产品二维码*/

.pro_show_ewm {
    display: flex;
    justify-content: space-between;
    align-items: center;
}


.propic_show_con_box {
    width: 100%;
    padding: 3% 5%;
    height: auto;
    border: 1px #e5e5e5 solid;
    margin-top: 0;
}

.pro_ewm_m {
    width: 24.5%;
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
padding: 10px;
    background: #f5f5f5;

}

.pro_ewm_m img {
    width: 100%;
}

.pro_ewm_m span {padding-top: 10px;}

.pro_ewm_left{font-size:17px; line-height:30px;float:left;margin-top:20px;margin-left:40px;}
.pro_ewm_left b{font-size:17px; line-height:36px;color:#333;font-weight: 500;}
.pro_ewm_left p {margin-bottom: 5px; color:#333; display: inline-block;}

/*自定义第七样式*/

.nylist li {
    width: 23% !important;
}

.nylist-title:before {
    width: 100%;
    height: 0;
    content: '';
    background: #ed8f26;
    transition: 0.5s;
    position: absolute;
    bottom: 0;
    left: 0;
    z-index: -1;
}

.nylist li:hover .nylist-title:before {
    height: 100%;
    transition: 0.5s;
}

.nylist-title {
    position: relative;
    z-index: 5;
}

.nylist li:hover .nylist-title {
    color: #ffffff !important;
}


/*自定义图片*/

.content_image img {
    width: auto !important;
    height: auto !important;
}

.nylist li .nylist_tit:before {
    background: #ed8f26 !important;
}

.ban_page {
    width: 1400px;
    margin: 0 auto;
    overflow: hidden;
    position: relative;
    top: 69%;
display: none;

}

.banLeft {
    float: left;
}

.banLeft .banLine {
    width: 50px;
    height: 4px;
    background: #ed8f26;
}

.banLeft h1 {
    color: #fff;
    font-size: 40px;
    line-height: 1;
    font-weight: bold;
    padding: 27px 0 15px 0;
    text-transform: uppercase;
}

.banLeft h2 {
    color: #fff;
    font-size: 24px;
    line-height: 1;
    padding: 0 0 28px 0;
}

@media screen and (max-width:1429px) {
    .banLeft .banLine {
        width: 42px;
        height: 3px;
    }
    .banLeft h1 {
        font-size: 34px;
        padding: 22px 0 12px 0;
    }
    .banLeft h2 {
        font-size: 21px;
        padding: 0 0 24px 0;
    }
}

@media screen and (max-width:1229px) {
    .banLeft .banLine {
        width: 34px;
        height: 2px;
    }
    .banLeft h1 {
        font-size: 27px;
        padding: 15px 0 9px 0;
    }
    .banLeft h2 {
        font-size: 17px;
        padding: 0 0 18px 0;
    }
}

@media screen and (max-width:991px) {
    .joinBanBox {
        bottom: auto;
        top: 50%;
        margin-top: -33px;
    }
    .joinBanBox .banLeft {
        width: 100%;
        text-align: center;
    }
    .joinBanBox .banLeft .banLine {
        display: inline-block;
        vertical-align: top;
    }
    .joinBanBox .banLeft h1 {
        font-size: 23px;
    }
    .joinBanBox .banLeft h2 {
        padding: 0;
    }
}

.pz_SideLayer {
    float: right;
    margin-top: 103px;
}

.pz_SideLayer .l1 {
    float: left;
    padding-left: 1px;
    list-style: none;
}

.pz_SideLayer .l1 a {
    float: left;
    width: 180px;
    background: #474747;
    color: #fff;
    font-size: 16px;
    line-height: 52px;
    text-align: center;
}

.pz_SideLayer .l1 a:hover,
.pz_SideLayer .l1 .hover {
    background: #ed8f26;
}

@media screen and (max-width:1429px) {
    .pz_SideLayer {
        float: right;
        margin-top: 72px;
    }
    .pz_SideLayer .l1 {
        padding-left: 1px;
    }
    .pz_SideLayer .l1 a {
        width: 154px;
        font-size: 14px;
        line-height: 44px;
    }
}

@media screen and (max-width:1229px) {
    .pz_SideLayer {
        float: right;
        margin-top: 53px;
    }
    .pz_SideLayer .l1 a {
        width: 123px;
        line-height: 35px;
    }
}

@media screen and (max-width:991px) {
    .pz_SideLayer {
        display: none;
    }
}

div#tianxieone,
#bodycontent #tfour,
#bodycontent #liuyanshenming {
    border-top: 1px solid !important;
    border-left: 1px solid !important;
    border-right: 1px solid !important;
}

.nylist_pic img {
    width: 100%;
    transition: ease-in-out 0.25s all;
    height: auto;
}

.nylist-photo img {
    width: 100%;
    transition: all linear 0.5s;
    height: auto;
}

.nyproduct_photo img {
    height: auto;
}

.pro_main_box {
    font-size: 0;
    position: relative;
    overflow: hidden;
display: flex;
    justify-content: space-between;

}

.pro_main_box>div {
    display: inline-block;
    vertical-align: top;
}

.propic_show_left {
    position: relative;
}

.pro_le_img02 {
    position: absolute;
    bottom: 0;
    left: 0;
}

.propic_show_left {
    width: 48% !important;
}

.propic_show_left img {
    width: 100% !important;
}

.propic_show_right {
    width: 46% !important;
    font-size: 16px;
    line-height: 36px;
    margin-left: 4%;
    padding-top: 0px !important;
    position: relative;
    text-align: left;
}

.propic_show_right>br {
    display: none;
}

.pro_detail_title {
    font-size: 24px;
    color: #ed8f26;
    line-height: 56px;
    padding-bottom: 15px;
    border-bottom: 1px solid #E9E9EA;
    margin-bottom: 10px;
    display: block;
}

.pro_show_con {
    font-size: 16px;
    font-weight: 100;
    line-height: 36px;
    color: #848080;
}

.propic_show_right p {
    font-size: 18px;
    color: #777;
}

.propic_show_right span {
    font-size: 16px;
    margin: 15px 0 5px;
    display: block;
}

.propic_show_right .propic_show_piclist {
    display: block;
    margin-top: 30px;
}

.propic_show_right .propic_show_piclist li {
    font-size: 15px;
    line-height: 36px;
    color: #777;
    border: 1px solid #e7e7e7;
    display: inline-block;
    vertical-align: top;
    margin-right: 10px;
    margin-bottom: 10px;
}

.propic_show_right .propic_show_piclist li img {
    width: 145px;
}

.propic_show_right .propic_show_piclist li+li {
    margin-right: 10px;
}

.propic_show_right_item {
    position: absolute;
    bottom: 0;
    left: 15px;
}

.propic_show_right_item img {
    width: 90px;
}

.pcontent_title_h4 {
    width: auto !important;
    padding: 20px 30px;
    border-top: 1px solid #f7f7f7;
    text-align: center;
}

.pcontent_title_h4 strong {
    font-size: 16px;
    font-weight: bold;
}

.product_content {
    width: 100% !important;
    max-width: 1400px;
    line-height: 30px;
}

.detail_title {
    width: 1400px !important;
    height: 52px;
    line-height: 52px;
    background: #1c2327;
    padding: 0 !important;
    font-size: 0;
    margin-left: 0 !important;
}

.detail_title strong {
    font-size: 21px;
    color: #fff;
    display: inline-block;
    padding: 0 48px;
    background: #ed8f26;
    line-height: 52px;
    font-size: 0;
    padding: 0;
    width: 150px;
}

.detail_title strong:after {
    position: absolute;
    content: '产品说明';
    font-size: 21px;
    width: 150px;
    text-align: center;
}

.nylist ul {
    display: flex;
    flex-wrap: wrap;
}

#bodycontent {
    float: none !important;

}

.biaoti {
    color: #fff;
    display: block;
    line-height: 60px;
    height: 60px;
    font-size: 16px;
    background: #ed8f26;
    margin-bottom: 5px;
    border-left: 5px solid #015aaa;
    padding-left: 15px;
    margin-bottom: 10px;
    margin-top: 30px;
    font-weight: bolder;
    width: 1400px;
}

.tu img {
    width: 335px;
    height: auto;
    margin-right: 20px;
    margin-top: 20px;
}

.tu1 img {
    width: 466px;
    height: auto;
}

.tu {
    width: 1400px;
    height: auto;
}

.tu1 {
    width: 1400px;
    height: auto;
}

.proy_cs p {
    border-bottom-width: 1px;
    border-bottom-style: dashed;
    border-bottom-color: #aaaaaa;
    font-size: 18px;
    color: #333;
    font-weight: 300;
    line-height: 40px;
}

.proy_gd a {
    display: block;
    width: 150px;
    height: 40px;
    float: left;
    background: #015aaa;
    margin-right: 20px;
    color: #fff;
    text-align: center;
    line-height: 40px;
    font-size: 15px;
    margin-top: 40px;
}

.proy_gd a:hover {
    text-decoration: underline;
    color: #fff;
}

.nylist-photo img {
    height: auto;
}

.propic_show_piclist {
    margin-top: 47px;
}

.nei_news {
    line-height: 35px;
}

.wz_js {
    width: 1400px;
    font-size: 14px;
    line-height: 36px;
}

.in_video>.in_video_bg {
    background: url(https://memberpic.114my.com.cn/kewei888/uploadfile/image/20230327/20230327182631_1909991488.jp) no-repeat center / cover;
    width: 100%;
    height: 100%;
    position: absolute;
    left: 0;
    top: 0;
    transition: 0.5s all ease-in-out;
}

.in_new {
    line-height: 28px;
    width: 95%;
    margin: 0 auto;
    font-size: 14px;
}

.in_new p {
    text-indent: 2em;
    padding-bottom: 13px;
    line-height: 28px;
}

.in_new img {
    width: 95%;
}


.nyproduct-more {
    display: none;
}

.protempone li{width: 48% !important; padding: 2% !important;}
.nyqhlist_pic img{height: auto;}
.protemp_more a{    background: #ed8f26 !important;}
.protempone li:hover .protemp_title a{color: #ed8f26 !important;}
.protempone li:hover .protemp_more a{    background: #ed8f26 !important;}

.protemp_body{color: #959595 !important;}

body{background:none;}
#bodycon{background:#f1f1f1;padding-bottom:60px;margin-top: 0px;padding-top:0px;}
#bodycon #center{max-width:1400px;margin:0 auto;float: none;padding:2% 3% 3% 3%;}
#bodycon #center{display: flex;flex-direction: column;top:px ;}
#bodycon,#bodycon #center,#bodycontent{width:100% !important;}
#bodycon #left,#bodycon #center,#bodycon #right{height:auto !important;}
#bodycon #center{position: relative;background: #fff;}


.content_99eeb62c9bc9d4a9{display: flex;
    justify-content: space-between;}



    .pro_gg{width:330px;border-radius:30px;background:#ed8f26;height:45px;line-height:45px;text-align:center;margin-top: 0px;}
    .pro_gg a{color:#fff;font-size:18px;height:45px;line-height:45px;}

.ny_bt{width:100%;height:42px;margin:60px auto;overflow:hidden;}
.ny_bt_c {font-size: 40px;line-height: 42px;font-weight: normal;color: #333;width: 100%;text-align: center;float: left;height: 42px; }
.ny_cs{width:100%;overflow:hidden;    text-align: center;} 
.ny_cst{width:100%;margin:auto;}
.ny_cst li{width:50%;float:left;background:#eeeeee;font-size:0.8vw;color:#333;text-align:center;height:55px;margin-top:1px;line-height:55px;}
.cont li+li{margin-left:16px;}
.ny_cst .ttl{width:140px;float:left;background:#e5e5e5;height:55px;} 
.ny_cst .ttr{width:100%;text-align: center;}
.ny_cst .ttr1{width:100%;}
.ny_cc{width:100%;margin:auto;}
.ny_lx{width:100%; }

.contact_conb{width: 100%;max-width:1300px;margin: 0 0 50px 0;}
.contact_conb ul{overflow: hidden;}
.contact_conb li{float: left;width:calc(97%/3);margin-right: 1%;height:225px;box-sizing: border-box;border: 1px solid #dcdcdc;border-radius: 8px;background: #f7f8fa; padding-left: 30px;padding-top:30px;overflow:hidden;margin-top:1%;text-align: left;}
.contact_conb_le{width:100%;overflow: hidden;}
.contact_conb_le i{float:left;background: #ed8f26;border-radius:50%;height: 50px;width:50px;}
.contact_conb_le p{font-size:20px;color: #333;line-height: 50px;margin-left: 18px;float: left;}
.contact_conb_le img{width: 50%;margin: 13px auto;display: block;}
.contact_conb_ri{float: left;margin-left: 0px; margin-top:15px;}
.contact_conb_ri span{font-size:20px;color: #333;line-height: 35px;float: left; line-height: 35px;}
.contact_conb_ri a{font-size: 22px;color: #333;line-height: 35px;}
.contact_conb_ri span a{float: none;margin-left: -10px;}
.contact_conb_ul{margin-top: 50px;}
.contact_conb li:nth-child(4), .contact_conb li:nth-child(7) {margin-left: 0px;}


.back_column {display: none;}

.nyxqnewsbg{background: #fff !important;}

.zs_box{width: auto;
    margin: 0 auto;
    text-align: center;}

.nywenzhang{background: #f3f3f3 !important;}
.xw p{text-indent: 2em;font-size: 14px;line-height: 28px;}
.xw img{    display: block;margin: auto;}


.in_new{line-height:28px; width:95%; margin:0 auto; font-size:16px;}


.pro_all_class>a {
    display: none;
}

.dym{width:95%;  padding: 50px; box-sizing: border-box; font-family: "Microsoft YaHei";}
.dym p{font-size:16px;line-height:34px;}
.dym .st{font-size: 22px;font-weight: bold;line-height: 2.4;padding-top: 13px;color: #333;}
.dym .bt{text-align:center; font-size: 22px; font-weight: bold;}
.dym_img img{width:100%;}

/*详情页样式*/
.xq{ line-height:28px; width:95%; margin:0 auto; font-size:16px;}
.xq p{ text-indent:2em; padding-bottom:13px;}
.xq img{max-width:100%; max-height:600px;}

.gg table{width:100%; font-size:16px; line-height:16px; border-left:1px solid #ccc;border-top: 1px solid #ccc;}
.gg table td{border-right:1px solid #ccc; border-bottom:1px solid #ccc; padding:4.5px 10px;}

.dwone{ width:100%;}
.dwone li{ width:27.33%;position:relative; float:left; text-align:center; background:#fff; padding:2%; transition:all .3s ease; margin:0 1% 2% 1%; box-shadow:0px 0px 10px #ddd; }
.dwone li img{ width:100%;}
.dwwa_a a{ font-size:16px; font-weight:bold;}
.dwwa{ padding-top:5%;}
.dwwa_body{ margin-top:2%; font-size:14px; line-height:28px;display: -webkit-box;-webkit-line-clamp:3;overflow: hidden;text-overflow: ellipsis;-webkit-box-orient: vertical; max-height:84px; min-height:84px; text-align:left;}
.dwwa_more{ margin-top:5%;}
.dwwa_more a{ display:block; line-height:35px; font-size:16px; color:#fff; background:#0154a4 !important; transition:all .3s ease;}
.dwone li:hover{transform:translateY(-10px);}
.dwone li:hover .dwwa_more a{ background:#0154a4 !important;}
.dwone li:hover .dwwa_a a{ color:#0154a4 !important;}
.clear{clear:both;}
.dwwa_time{ display:none;}

.protemptitl a{ display:block; position:relative; font-size:14px !important; line-height:60px; padding:0px 3%;overflow: hidden;height: 60px;}
.protemptitl a:after{ width:18px; height:18px; border-radius:50%; right:20px; top:22px; background: url(//cdn.dg.114my.cn/img/2020/cymprotwo_1.png) no-repeat top center;display: none !important; }